
	/* Content */
	#content { margin-top: 50px; color: #555; /*font-family: century gothic;*/ }
	#content h1 { color: #229e06; }
	#content h2 { color: #229e06; }
	#content h3 { color: #229e06; }
	#content h4 { color: #229e06; }
	#content p { text-align: justify; }
	#content strong { color: #229e06; }
	#content .theme_button { background: #229B06; color: #fff; }
	#content .theme_button:hover { color: #fff; }
	
	#content .sous-menu a { display: block; background: #229B06; color: #E7F9E2; padding: 10px 0;  }
	#content .sous-menu a:hover { background: #1F8A06; color: #fff; text-decoration: none; }

	/** =============================================================================
	  * Large
	  * ============================================================================= */
	  
	@media (min-width: 1050px) {
		.securite-soins .mod-menu-lvl-2-item a { padding: 12px 18px; font-size: 12px; }
	}

	

	/** =============================================================================
	  * Tablette
	  * ============================================================================= */
	  
	@media (min-width: 480px) and (max-width: 1050px) { 
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }

	}
	
	

	/** =============================================================================
	  * Mobile
	  * ============================================================================= */	

	@media (max-width: 480px) {
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }

	}
	